### Method

# Gtk EntryCompletion get_popup_completion

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_popup_completion (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns whether the completions should be presented in a popup window.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Gets property | `Gtk.EntryCompletion:popup-completion`

#### Return value

Type: `gboolean`

`TRUE` if popup completion is turned on.